.btn-confirm{
    display: inline-block;
    border-radius: 0.5em;
    border: 1px solid;
    font-size: 15px;
    padding: 2px;
}

#btn_otp_account_add{
    display: block; 
    position: relative; 
    left: 310px;
    top: 6px;
    margin-bottom: 20px;
}